{
    "aspect_ratio": 1.2787286063569683,
    "comment_count": 2,
    "created_at": "2020-01-26T21:12:57",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-26T21:12:57",
    "format": "jpg",
    "height": 409,
    "hidden_from_users": false,
    "id": 2257914,
    "intensities": {
        "ne": 41.79416,
        "nw": 41.961468,
        "se": 26.370082,
        "sw": 46.012348
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1580073177022532",
    "orig_sha512_hash": "ff30755b3dcf0d5c59eb2d9974480e207b2dd7d92e312107ca10381e9cc3fa1b8a26ea76f08c11a113d8d66752c03e9c0d4867099554f6a50b56367f43e3e544",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257914.jpg",
        "large": "https://derpicdn.net/img/2020/1/26/2257914/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/26/2257914/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/26/2257914/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/26/2257914/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257914/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257914/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257914/thumb_tiny.jpg"
    },
    "score": 13,
    "sha512_hash": "1514dd7d8665865f944b909bfc488b2cbf881cf03346ff5fbe3632c90531ab51293448674f813d5bf6ad8cac4ef0ed26308ca033745a0d2be226ab8bd3fa00c5",
    "source_url": "https://mlp.fandom.com/de/wiki/Fr%C3%BChere_Generationen",
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        25937,
        26029,
        27363,
        28235,
        37319,
        38185,
        39797,
        40482,
        40953,
        92125,
        281379
    ],
    "tags": [
        "duo",
        "earth pony",
        "firefly",
        "g1",
        "pegasus",
        "pony",
        "rescue at midnight castle",
        "safe",
        "screencap",
        "my little pony 'n friends",
        "applejack (g1)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-26T21:30:20",
    "uploader": "Wildcard71",
    "uploader_id": 428063,
    "upvotes": 14,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257914__safe_screencap_applejack+28g129_firefly_earth+pony_pegasus_pony_my+little+pony+27n+friends_rescue+at+midnight+castle_duo_g1.jpg",
    "width": 523,
    "wilson_score": 0.6087570071003149
}
